version: 1.10.0
files:
  - url: session-desktop-win-1.10.0.exe
    sha512: NjbsO2s8RwPj5QIapOmnZpvZ+SOpbqRv4GEBC88ZqNSMJZt/eQDsBVSGHu72OJaoPKWdX9u/SSQjo8czXPzZ8Q==
    size: 73125276
path: session-desktop-win-1.10.0.exe
sha512: NjbsO2s8RwPj5QIapOmnZpvZ+SOpbqRv4GEBC88ZqNSMJZt/eQDsBVSGHu72OJaoPKWdX9u/SSQjo8czXPzZ8Q==
releaseDate: '2022-09-04T22:30:54.882Z'
